@charset "utf-8";

div#j_awards{
}


/* ======================
	行間調整
====================== */

div#j_awards{
    line-height : 1.5em;
}


/* ======================
	基本CSS
====================== */

div#j_awards .text_02 {
    font-size   : 84%;
    font-style  : normal;
    line-height : 130%;
    font-weight : normal;
}

/*
div#j_awards div.text_02 {
    font-size : 110% !important;
}
*/

/* 2012.02.14以降追加分 =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/* 見出し --------------------------- */
div#j_awards .h2styleA{
    margin-bottom : 5px;
}

div#j_awards .h2styleA h2{
    margin-bottom : 0px;
}

div#j_awards .h2styleA span{
    margin-bottom : 0px;
}


/* table --------------------------- */
div#j_awards table {
    line-height     : 1.5em;
    border-collapse : collapse;
}

div#j_awards table.priceset {
    line-height     : 1.5em;
    border-collapse : collapse;
}

div#j_awards table th,
div#j_awards table td {
    line-height : 1.4em;
    font-size   : 100%;
    padding     : 3px 3px 3px 3px;
}

div#j_awards table td table th,
div#j_awards table td table td {
    line-height : 1.4em;
    font-size   : 100%;
    padding     : 3px 0px 3px 0px;
}

div#j_awards table.paddset {
    line-height     : 1.5em;
    border-collapse : collapse;
}
div#j_awards table.paddset th,
div#j_awards table.paddset td {
    line-height : 1.4em;
    font-size   : 100%;
    padding     : 3px 3px 3px 3px;
}

div#j_awards table.paddset2 {
    line-height     : 1.5em;
    border-collapse : collapse;
}
div#j_awards table.paddset2 th,
div#j_awards table.paddset2 td {
    line-height : 1.4em;
    font-size   : 100%;
    padding     : 2px 2px 2px 2px;
}

div#j_awards table.paddset3 {
    line-height     : 1.5em;
    font-size       : 0.9em;
    border-collapse : collapse;
}
div#j_awards table.paddset3 th,
div#j_awards table.paddset3 td {
    line-height : 1.4em;
    font-size   : 100%;
    padding     : 4px 4px 4px 4px;
}

div#j_awards table.paddset4 {
    line-height     : 1.5em;
    font-size       : 1.0em;
    border-collapse : collapse;
}
div#j_awards table.paddset4 th,
div#j_awards table.paddset4 td {
    line-height : 1.4em;
    font-size   : 100%;
    padding     : 4px 4px 4px 4px;
}

/* table houkokuset =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
div#j_awards table.houkokuset {
    line-height     : 1.55em;
    font-size       : 0.82em;
    border-collapse : collapse;
    /* margin-top      : 2em; */
    margin-bottom   : 2em;
}
div#j_awards table.houkokuset th,
div#j_awards table.houkokuset td {
    line-height : 1.55em;
    font-size   : 100%;
    padding     : 0px 0px 0px 0px;
}
div#j_awards table.houkokuset th b,
div#j_awards table.houkokuset td b {
    font-weight : bold;
    font-size   : 105%;
}

div#j_awards table.houkokuset ol {
    font-size     : 100%;
    margin-top    : 25px;
    margin-bottom : 25px;
}

div#j_awards table.houkokuset img {
    margin : 3px 0px 3px 5px;
}

div#j_awards table.houkokuset ol li {
    line-height : 1.35em;
    font-size   : 100%;
    margin      : 5px 5px 5px 5px;
}

/* table houkokusetin ------------------------------------- */
div#j_awards table.houkokusetin {
    font-size       : 100%;
    border-collapse : separate;
    border-spacing  : 1px;
    border-top      : 1px solid #ddd;
    border-left     : 1px solid #ddd;
    border-right    : 1px solid #999;
    border-bottom   : 1px solid #999;
}

div#j_awards table.houkokusetin th,
div#j_awards table.houkokusetin td {
    line-height   : 1.5em;
    font-size     : 100%;
    border-top    : 1px solid #999;
    border-left   : 1px solid #999;
    border-right  : 1px solid #ddd;
    border-bottom : 1px solid #ddd;
    padding       : 6px 6px 6px 6px;
}

div#j_awards table.houkokusetin td table th,
div#j_awards table.houkokusetin td table td {
    border  : 0px;
    padding : 2px 2px 2px 2px;
}

/* table houkokusetin_type2 ------------------------------------- */
div#j_awards table.houkokusetin_type2 {
    font-size       : 100%;
    border-collapse : collapse;
    border-spacing  : 1px;
    border          : 1px solid #666;
    margin-left     : 2%;/* 15px */
}

div#j_awards table.houkokusetin_type2 th {
    text-align : center;
}

div#j_awards table.houkokusetin_type2 th,
div#j_awards table.houkokusetin_type2 td {
    line-height : 1.5em;
    font-size   : 100%;
    border      : 1px solid #666;
    padding     : 6px 6px 6px 6px;
}

div#j_awards table.houkokusetin_type2 td table th,
div#j_awards table.houkokusetin_type2 td table td {
    border  : 0px;
    padding : 2px 2px 2px 2px;
}

div#j_awards .houkokusetin_type2 .table_middle_line1,
div#j_awards .houkokusetin_type2 .table_middle_line2 {
    font-size     : 1.05em;
    border-top    : 0 !important;
    border-bottom : 0 !important;
}

div#j_awards .houkokusetin_type2 .table_top_line1,
div#j_awards .houkokusetin_type2 .table_top_line2 {
    font-size     : 1.05em;
    border-bottom : 0 !important;
}

div#j_awards .houkokusetin_type2 .table_bottom_line1,
div#j_awards .houkokusetin_type2 .table_bottom_line2 {
    font-size  : 1.05em;
    border-top : 0 !important;
}

div#j_awards .houkokusetin_type2 .table_middle_line1 .text_b,
div#j_awards .houkokusetin_type2 .table_middle_line2 .text_b,
div#j_awards .houkokusetin_type2 .table_top_line1.text_b,
div#j_awards .houkokusetin_type2 .table_top_line2.text_b,
div#j_awards .houkokusetin_type2 .table_bottom_line1 .text_b,
div#j_awards .houkokusetin_type2 .table_bottom_line2 .text_b {
    font-size  : 100%;
    border-top : 0 !important;
}

/*
.table_middle_line1 {
	font-size: 84%;
	line-height: 130%;
	font-weight: normal;
	color: #000000;
	border-top-width: 1px;
	border-top-style: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
}

.table_middle_line2 {
	font-size: 84%;
	line-height: 130%;
	font-weight: normal;
	color: #000000;
	border-top-width: 1px;
	border-top-style: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-right-width: 1px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: none;
}
*/

div#j_awards caption {
    text-align : left;
}



/* 写真専用HTML ------------------------------------- */
#j_awards_photo_container{
    width            : 100%;
    text-align       : center;
    background-color : #ffffff;
    margin           : 0px 0px 0px 0px;
}

    div#j_awards .photobox {
        width      : 100%;
        text-align : center;
        margin     : 15px auto 25px auto;
    }
    
            div#j_awards .photobox p {
                width      : 98%;
                text-align : center;
                padding    : 10px  0px 10px  0px;
                margin     : 10px auto 10px auto;
            }
            
    
    div#j_awards .backbtn {
        width      : 98%;
        font-size  : 0.95em;
        text-align : center;
        color      : #f60;
        padding    :  0px  0px  0px  0px;
        margin     : 10px auto 10px auto;
    }
    
    div#j_awards .backbtn2 {
        width       : 98%;
        font-size   : 1.15em;
        text-align  : center;
        color       : #f60;
        padding     :  0px  0px  0px  0px;
        margin      : 35px auto 10px auto;
    }

#footer_photo_copyright{
    width            : 100%;
    text-align       : center;
    background-color : #ffffff;
    margin           : 0px auto 0px auto;
}


/* div span ------------------------------------- */
div#j_awards .caption {
    font-size : 0.75em !important;
}

div#j_awards .researcher {
    position    : relative;
    top         : 3px;
    line-height : 1.2;
    font-size   : 2.50em;
    color       : #888888;
    display     : block;
    padding     : 0px 5px 0px 5px;
    margin      : 0px 0px 0px 0px;
}



*:first-child+html div#j_awards .researcher  {
    position    : relative;
    top         : 5px;
}

div#j_awards  .f1  { font-size : 12.5pt !important; line-height : 17pt; font-weight : bold; }
div#j_awards dt.f1 { font-size : 11.5pt !important; line-height : 17pt; font-weight : bold; }
div#j_awards p.f1  { font-size : 12.5pt !important; line-height : 17pt; font-weight : bold; padding : 20px 0px 5px 0px; }
div#j_awards  .f2  { font-size : 14pt !important; line-height : 18pt; font-weight : bold; }
div#j_awards  .f3  { text-indent : 1em; }
div#j_awards  .f4  { text-indent : 4em; }
div#j_awards  .f5  { font-size : 11pt !important; line-height : 14pt; font-weight : bold; }

div#j_awards .paragraph {
    line-height : 1.40em;
    font-size   : 1.05em;
    padding     : 0px 0px  0px  0px;
    margin      : 0px 0px 15px 15px !important;
}
div#j_awards .paragraph .left-indent p {
    text-indent : 0px;
    padding-top : 10px;
}
div#j_awards .paragraph p {
    line-height    : 1.40em;
    font-size      : 100%;
    font-style     : normal;
    font-weight    : normal;
    text-indent    : 1em;
    padding-top    : 0px;
    padding-bottom : 10px;
    margin         : 0px;
/* padding-top  : 10px; */
}

div#j_awards .paragraph p.noindent{
    text-indent : 0em;
    padding-top : 10px;
    margin      : 0px;
}

div#j_awards .paragraph ul {
    line-height  : 130%;
    font-style   : normal;
    font-weight  : normal;
    padding      : 10px 0px 0px 30px !important;
    margin       : 0px; !important
}

div#j_awards .paragraph ol {
    line-height  : 130%;
    font-style   : normal;
    font-weight  : normal;
    padding      : 0px 0px 0px 30px !important;
    margin       : 25px 0px 25px 0px  !important;
/* padding-top   : 10px; */
}

div#j_awards .paragraph ol.paddlist {
    line-height  : 130%;
    font-style   : normal;
    font-weight  : normal;
    padding      :  0px 0px  0px 30px !important;
    margin       : 25px 0px 25px  0px !important;
/* padding-top   : 10px; */
}

        div#j_awards .paragraph ul li,
        div#j_awards .paragraph ol li {
            line-height : 1.6em;
            font-style  : normal;
            font-size   : 100%;
            font-weight : normal;
            padding     : 0px 0px 0px 0px;
            margin      : 0px 0px 0px 0px;
        }
div#j_awards ol.houkokulist {
    list-style-type : decimal;
    font-size   : 100%;
    font-style  : normal;
    font-weight : normal;
    float       : none;
    clear       : both;
    padding     : 0px 0px 0px 0px;
    margin      : 0px 0px 0px 25px;
}

        div#j_awards ol.houkokulist li {
            line-height    : 1.6em;
            font-style     : normal;
            font-size      : 100%;
            font-weight    : normal;
            vertical-align : top;
            padding        : 0px 0px 20px 0px;
            margin         : 0px 0px  0px 0px;
        }
        
        
        div#j_awards ol.houkokulist li dl {
            margin : 0px 0px 0px 0px !important;
           -margin : -1.5em 0px 0px 0px !important;
        }
        
        *:first-child+html div#j_awards ol.houkokulist li dl {
            margin : -1.5em 0px 0px 0px !important;
        }
        
                div#j_awards ol.houkokulist li dl dt {
                    line-height    : 1.4em;
                    letter-spacing : 1px;
                    margin         : 15px 0px 15px 0px;
                }
                
                        div#j_awards ol.houkokulist li dl dt.margintop0 {
                            margin         : 0px 0px 15px 0px !important;
                        }
                
                div#j_awards ol.houkokulist li dl dd {
                    line-height : 1.4em;
                    font-size   : 0.9em;
                    margin      : 0px 0px 0px 0px;
                }


div#j_awards .houkokuset dl {
    margin : 25px auto;
}

div#j_awards .houkokuset dt {
    line-height    : 1.4em;
    letter-spacing : 1px;
    margin         : 2px 0px 0px 0px;
}

div#j_awards .houkokuset dd {
    line-height : 1.4em;
    font-size   : 0.9em;
    margin      : 0px 0px 0px 40px;
}


div#j_awards ul li ul li table,
div#j_awards ol li ul li table {
    font-size : 100% !important;
}

div#j_awards table.table_02 th {
    font-weight : bold;
}

div#j_awards tr.head th,
div#j_awards tr.head td {
    font-weight : bold;
}



/* text_b --------------------------- */
div#j_awards span.text_b{
    font-size : 0.80em;
}

div#j_awards div.paragraph span.text_b{
    font-size : 100%;
}



/* p --------------------------- */
div#j_awards p{
    line-height : 1.5em;
    font-size   : 0.85em;
    padding     : 0;
    margin      : 11px 11px 11px 11px;
}

div#j_awards table td p {
    font-size : 100% !important;
    padding   : 0;
    margin    : 11px 0;
}

div#j_awards p.info {
    margin : 20px 11px 10px 11px;
}

div#j_awards table.table_02 p {
    font-size : 100% !important;
    padding   : 0;
    margin    : 15px 0;
}


/* list --------------------------- */
div#j_awards ol {
    font-size : 0.85em;
    margin    : 0px 11px 0px 30px;
}

div#j_awards ul {
    font-size : 0.85em;
    font-size : 100%;
    margin    : 0px 11px 0px 30px;
}

div#j_awards li{
    line-height : 1.5em;
    font-size   : 100%;
    padding     : 0;
    margin      : 0;
}


div#j_awards ol,
div#j_awards ul,
div#j_awards ol li,
div#j_awards ul li {
    background-color : #ffffff !important;
}


div#j_awards ul li ul,
div#j_awards ol li ul {
    font-size : 100%;
    margin    : 5px 5px 5px 35px;
}

        div#j_awards ul li ul li,
        div#j_awards ol li ul li {
            font-size : 100%;
        }

div#j_awards .list {
    background-color : #ffffff !important;
}


div#j_awards .list ul {
    list-style-type  : disc;
    display          : block;
    background-color : #ffffff;
    margin-left      : 20px;
}
        
        div#j_awards .list ul li {
            background-color : #ffffff;
        }

/* morelist */
div#j_awards .morelist ul {
    list-style-type  : circle;
    display          : block;
    background-color : #ffffff;
    margin-left      : 40px;
}

        div#j_awards .morelist ul li {
            background-color : #ffffff;
        }

/* tableinlistset */
div#j_awards .tableinlistset_ul {
    margin : 0px 11px 0px 30px !important;
}

        div#j_awards .tableinlistset_ul li {
            line-height : 1.5em;
            font-size   : 100%;
            padding     : 0 !important;
            margin      : 0 !important;
        }
        
        div#j_awards .tableinlistset_ul li.liststylenone {
            list-style-type : none !important;
            vertical-align  : top  !important;
            padding         : 0    !important;
            margin          : 0    !important;
            border          : 1px solid #ffffff;
            /*
              ↑border を入れておかないと
              margin-top に余計な margin が入ってしまうので入れておく
              IE7のバグか?! (paddingの可能性も有り)
            */
        }

div#j_awards .tableinlistset_ol {
    margin : 5px 11px 5px 30px !important;
}

        div#j_awards .tableinlistset_ol li {
            padding     : 0 !important;
            margin      : 0 !important;
        }

/* hr --------------------------- */
div#j_awards hr{
    height     : 1px;
    color      : #fcc;
    background : #ccc;
    border     : 0px;
    padding    : 0;
    margin     : 5px auto;
    
}


/* text --------------------------- */
div#j_awards .text_small   { font-size : 96% !important; padding : 0; margin : 0; }
div#j_awards .text_xsmall  { font-size : 94% !important; padding : 0; margin : 0; }
div#j_awards .text_xxsmall { font-size : 90% !important; padding : 0; margin : 0; }


div#j_awards .msgfont { font-family : "ＭＳ ゴシック"; }


/* a --------------------------- */
div#j_awards a{
    line-height : 1.4em;
    font-size   : 100%;
}



/* linkcolordefbox --------------------------- */
div#j_awards div.linkcolordefbox {
    width  : 96%;
    float  : none;
    clear  : both;
    margin : 5px auto 5px auto;
}


div#j_awards .linkcolordefbox_left {
    width  : 73%;
    float  : left;
    margin : 0px 0px 0px 0px;
}


div#j_awards .linkcolordefbox_right {
    width  : 26%;
    float  : right;
    margin : 0px 0px 0px 0px;
}

        div#j_awards a.linkcolordef {
            color : #3359cc;
        }
        
        div#j_awards a.linkcolordef:hover {
            color : #ff6666;
        }



